Subject: make problem
From: [email-masked] (Ivo Abeloos)

29 Dec 1997 01:55:24 -0800
Message-ID: <[email-masked]>
Reply-To: "Ivo Abeloos" <@skynet.be>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "gnuwin32 (E-mail)" <[email-masked]>

Hi everybody,

I have a little make problem.  Consider the following file testfile.proto:

ver XX.X
ver XX.X

When I perform a sed -e "" testfile.proto on it, it gives me the contents of
the file on stdout, which is normal.  When I try to do this from within a
makefile, it refuses to do anything:

testfile: testfile.proto
    echo 'Test the make'
    sed -e "" testfile.proto

This is all, the echo does its thing but sed returns nothing!

Anybody any suggestions?

Thanx,

Ivo

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".